_liip_imagine:
    resource: "@LiipImagineBundle/Resources/config/routing.yaml"

artgris_bundle_file_manager:
    resource: "@ArtgrisFileManagerBundle/Controller"
    type: annotation
    prefix: /manager

lc_sov_bundle:
    resource: "@LcSovBundle/Controller"
    type: annotation